<!DOCTYPE html>
<html>
<head>
	<title>Example formBuilder</title>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>
	<script src="./formBuilder/dist/form-render.min.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
	<script defer type="text/javascript" src="js/script.js"></script>
</head>
<body>

<script>
jQuery(function($) {
  var fbRender = document.getElementById('fb-render'),
    a = '[{"type":"header","subtype":"h1","label":"Header"},{"type":"paragraph","subtype":"p","label":"Paragraph"},{"type":"checkbox-group","label":"Checkbox Group","name":"checkbox-group-1524750284452","values":[{"label":"Option 1","value":"option-1","selected":true}]},{"type":"text","label":"Text Field","className":"form-control","name":"text-1524750290876","subtype":"text"},{"type":"select","label":"Select","className":"form-control","name":"select-1524750287390","values":[{"label":"Option 1","value":"option-1","selected":true},{"label":"Option 2","value":"option-2"},{"label":"Option 3","value":"option-3"}]},{"type":"textarea","label":"Text Area","className":"form-control","name":"textarea-1524750292724","subtype":"textarea"}]';
		let  formData = JSON.parse(a)
  var formRenderOpts = {
	i18n: {locale: 'pt-BR'},
    formData,
    dataType: 'json'
  };

  $(fbRender).formRender(formRenderOpts);
});
</script>
<div class="container">
<div id="fb-render"></div>
</div>
</body>
</html>
